View Single Post
Old 10-24-2012, 04:34 AM   #1788
aknot
Registered User
 
Join Date: Jun 2012
Location: Riga
Posts: 11
My Ride: E46 M3 2006 SMG
Quote:
Originally Posted by BM330 View Post
Has someone noticed that in Skype signature for Jolly is written,that the new units have Android 4.0 version on ?????
Have you solved issue with Android reboots? Does Jolly support you?

My opinion that it's not a big deal Android 2.3 or 4.0. The most important thing is that Android must work and not only for youtube and www.

I don't believe that they can deploy product with Android 4.0 which will work better than current version. For normal operation Android 4.0 requires minimum 512Mb RAM, 1Ghz CPU and a recent GPU, otherwise it will work as current ENCO B046 (damn slow and with lags)
aknot is offline   Reply With Quote